/* FEUILLE DE STYLES POUR TOUS LES STYLES DE L'APPLICATION SAUF LES MENUS */
/* variables */
:root
{
    --main-bg-color : #e8dcd0;
    --onglets-bg-color :  #F1A607;
    --texte-accentue-color : #000000;
    --texte-discret-color : #000000 ;
    
}
@media only screen and (orientation:portrait){
  body {
    transform: rotate(90deg);
  }
}

/* Style de base pour la page (couleur fond : vert pâle, couleur texte : noir) */
.basePage 
{  
    background-color : var(--main-bg-color);
    color:black;
    font:11px Arial,Helvetica, sans-serif;
}
html { display:inline; }

@media only screen and (orientation:portrait){

  html {

   height: 100%;
   width: 250%;
   margin-left: 20%;
   -webkit-transform: rotate(180deg);

   -moz-transform: rotate(180deg);

   -o-transform: rotate(180deg);

   -ms-transform: rotate(180deg);

   transform: rotate(180deg);

  }

}




/* Style pour le titre (couleur du texte : rouge) */
.titre 
{
    background-color : var(--main-bg-color);
    color : var(--texte-accentue-color);
    font:30px Arial, Helvetica, sans-serif;
    text-align:center;
}

/* Style pour le texte de 2ème niveau du titre */
.texteNiveau2
{
    font:22px Arial, Helvetica, sans-serif;
}

/* Style pour le texte associé à l'onglet Accueil (couleur : bleu foncé avec 
mise en gras et en italique) */
.texteAccueil
{
    background-color:var(--main-bg-color);
    color:#000000;       
    font:16px Arial, Helvetica, sans-serif;
 
    font-style:italic;
    text-align:left;
}
.texteAccueil2
{
    background-color:var(--main-bg-color);
    color:#000000;       
    font:16px Arial, Helvetica, sans-serif;
    font-weight: bold;
 
    font-style:italic;
    text-align:center;
}
/*Style pour gérer les images de la page d'accueil'*/
    .arrondie2 {
    border:2px solid #F1A607;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius:7px;
    }
    
/*Style pour gérer l'image de pied de page*/
.image2{
    max-width: 30%;
}
/* Style pour le texte dans les différentes balises citées */
td,tr,div,p 
{
    font:13px Arial, Helvetica, sans-serif;
}

/* STYLES POUR LES TABLEAUX QUADRILLÉS */

/* Style des tableaux avec quadrillage : gris foncé épaisseur 1px, espacement de 
3px entre la bordure gauche de chaque cellule et le texte */
table.tabQuadrille td
{
    border-bottom:1px solid #777777;
    border-right:1px solid #777777;
    border-left:1px solid #777777;
    border-top:1px solid #777777;
    padding-left:3px;
} 

/* Style pour les lignes d'en-tête des tableaux quadrillés : fond avec nuances 
de jaune */
tr.enTeteTabQuad 
{
    background-color:#F1A607;
    color:black;
    height:21px;
    text-align:center;
} 

/* 2ème style pour les en-têtes des tableaux quadrillés : fond jaune */
tr.enTete2TabQuad 
{
    background-color:#F1A607;
    color:black;
    text-align:left;
} 

/* Style pour les lignes (autres que les en-têtes) des tableaux quadrillés : 
fond écru */
tr.ligneTabQuad 
{
    background-color:#F1A607;
    color:black;
    text-align:left;
}

/* STYLES POUR LES TABLEAUX NON QUADRILLÉS */

/* Style des tableaux sans quadrillage : gris foncé épaisseur 1px, fond écru */
table.tabNonQuadrille 
{
    background-color:#F1A607;
    color:black;
    border-bottom:1px solid #777777;
    border-right:1px solid #777777;
    border-left:1px solid #777777;
    border-top:1px solid #777777;
}

/* Style pour les lignes d'en-tête des tableaux non quadrillés : fond avec 
nuances de jaune et trait bas pour séparer l'en-tête du corps du tableau */
tr.enTeteTabNonQuad td
{
    background-color:#F1A607;
    color:black;
    height:21px;
    text-align:center;
    border-bottom:1px solid #777777;
} 

/* Style pour les lignes (autres que les en-têtes) des tableaux non quadrillés : 
fond écru, hauteur plus importante et espacement de 3px entre la bordure gauche 
de chaque cellule et le texte */
tr.ligneTabNonQuad td
{
    background-image: linear-gradient(#FFDA93, #FEDC9B, #FFDA93);
    color:black;
    text-align:left;
    height:28px;
    padding-left:3px;
} 

/* STYLES POUR LES ERREURS */

/* Style pour les messages d'erreur affichés en bas de page (couleur : bleu) */
.msgErreur
{
    background-color:var(--main-bg-color);
    color:red;
    font-size:18px;
}

/* Style pour les erreurs de saisie dans les tableaux d'offres d'hébergement 
(couleur : rouge de base) */
.erreur
{
    background-color:white;
    color:red;
}

/* STYLES POUR LES ATTRIBUTIONS */

/* Fond gris */
td.absenceOffre
{
    background-color:#FFCC33;
    color:black;
    width:30px;
    text-align:center;
}

/* Fond blanc */
td.reserveSiLien
{
    background-color:#FFCC33;
    color:black;
    width:30px;
    text-align:center;
}

/* Fond jaune */
td.reserve
{
    background-color:#FFCC33;
    color:black;
    width:30px;
    text-align:center;
}

/* Fond vert */
td.libre
{
    background-color:#FFCC33;
    color:black;
    width:30px;
    text-align:center;
}

#entete{
    clear: both;
    width: 100%; /* largeur des 2 div (menu2 + menu3) */
    margin: 0 auto; /* centrage horizontal automatique */
}
.entete_bouton{
    float: left;
    margin: 0;
    width: 12%;
    height: 25px;
}
#entete_identite{
    float: left;
    margin: 0;
    width: 40%;
    height: 25px;
    line-height: 25px; /* pour le centrage vertical du texte*/
    text-align: left;
}
#entete_version{
    float: right;
    margin: 0;
    width: 20%;
    height: 25px;
    text-align: right;
}
/*Pied de page*/
.footer{
    color:#13304F;
    font:20px Helvetica, sans-serif;
}

#Footer {
   position: fixed;
   bottom : 0;
   right : 100;
}

img {
    max-width: 20%;
}



